Subject: bug#22089: installs packages with bad signatures

From: Artur Malabarba <[email-masked]>
Date: Sat, 5 Dec 2015 19:34:46 +0000

I push a fix for this today. Now waiting for the hydra build to run.
Is this the correct place to look? http://hydra.nixos.org/build/28513720

2015-12-05 11:35 GMT+00:00 Artur Malabarba <[email-masked]>:
> 2015-12-04 18:42 GMT+00:00 Glenn Morris <[email-masked]>:
>> But if hacking on foo.el, run foo-tests.el (at least) before pushing.
>> It's not rocket science.
>> Eg today I see that simple-test is trivially broken by recent changes
>> in simple.el.
>
>
> FWIW, I always run the relevant tests before pushing. For some reason,
> that specific test is always skipped on my system if I run it with
> `make'. That's why I didn't catch that.